*{box-sizing:border-box;}

html{width:100%;min-height:100vh;min-height:100dvh;background:url(https://www.vatraxaki.com/files/images/background/bbg.webp) center center/cover no-repeat fixed;}

body{width:100%;min-height:100vh;min-height:100dvh;position:relative;margin:0 auto;}

#page-content{background:rgba(0,0,0,.6);width:100%;min-height:100vh;min-height:100dvh;position:relative;margin:0 auto;}

#content_wrap{padding-bottom:34px;}

#nav{background-color:rgba(0,0,10,.6);width:100%;top:0;z-index:999;margin-top:0;position:fixed;user-select:none;text-align:center;height:44px;line-height:44px;user-select:none;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;}

#main{padding-top:54px;padding-bottom:44px;user-select:none;}

#footer{width:100%;position:absolute;bottom:0;text-align:center;height:34px;background-color:rgba(0,0,10,.6);user-select:none;line-height:34px;}

.copytext{line-height:10px;font-size:10px;font-family:'Playpen Sans';font-weight:400;font-style:normal;color:silver;}

#etc{bottom:34px;position:absolute;width:100%;}

.contact,.help,.home,.privacy{margin-left:8px;}

a.zero:link{color:#fff;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;text-decoration:none;}
a.zero:visited{color:#fff;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;text-decoration:none;}
a.zero:hover{color:#ff8000;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;text-decoration:none;}

h1,h2,h3{font-family:'Playpen Sans';font-weight:400;font-style:normal;font-size:12px;color:#fff}@font-face{font-family:'Playpen Sans';src:url(https://www.vatraxaki.com/files/fonts/PlaypenSans-Regular.woff2) format('woff2');font-weight:400;font-style:normal;font-display:swap;}@font-face{font-family:qjaeregular;src:url(https://www.vatraxaki.com/files/fonts/logo-webfont.woff2) format('woff2');font-weight:400;font-style:normal;font-display:swap;}

.imglogo{width:34px;height:34px;line-height:44px;vertical-align:middle;}
.logoname{font-style:normal;background:-webkit-linear-gradient(#2fdd1f,#ff4500);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:34px;font-weight:500;font-family:qjaeregular;line-height:44px;vertical-align:middle;}

form{font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;height:324px;width:316px;text-align:center;position:fixed;top:50%;margin-top:-212px;left:50%;line-height:30px;margin-left:-158px;}

input[type=password],input[type=text]{border-radius:25px;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;width:316px;height:20px;line-height:20px;vertical-align:middle;padding:10px;display:inline-block;border:none;color:#bfbaba;background:rgba(32,119,138,.3);}

input[type=password]:focus,input[type=text]:focus{background-color:rgba(32,119,138,.5);outline:0;font-size:14px;font-family:'Playpen Sans';font-weight:400;font-style:normal;color:#f0e9e9;}

input:-webkit-autofill{font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;color:#f0e9e9;transition:background-color 600000s 2s,color 600000s 0s;}

input:-webkit-autofill:focus{font-size:14px;font-family:'Playpen Sans';font-weight:400;font-style:normal;color:#f0e9e9;transition:background-color 600000s 2s,color 600000s 0s;}

input[data-autocompleted]{font-family:'Playpen Sans';font-weight:400;font-style:normal;color:#f0e9e9;background-color:transparent!important;}
::placeholder{color:#f0e9e9;transition:background-color 600000s 2s,color 600000s 0s;}

a.buck-link{box-sizing:border-box;width:316px;height:20px;line-height:20px;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;border-radius:25px;background:rgba(0,140,255,.2);vertical-align:middle;text-decoration:none;color:#f0e9e9;border:none;cursor:pointer;display:inline-block;}
a.buck-link:hover{background:rgba(0,140,255,.4);}

a.register-link_button{box-sizing:border-box;width:316px;height:20px;line-height:20px;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;border-radius:25px;background:rgba(166,10,27,.3);vertical-align:middle;text-decoration:none;color:#f0e9e9;border:none;cursor:pointer;display:inline-block;}

a.register-link_button:hover{background-color:rgba(250,7,31,.3);}

.send_button_big{box-sizing:border-box;width:316px;height:20px;line-height:12px;font-size:12px;font-family:'Playpen Sans';font-weight:400;font-style:normal;border-radius:25px; background: rgba(0, 192, 0, 0.3);vertical-align:middle;text-decoration:none;color:#f0e9e9;border:none;cursor:pointer;display:inline-block;}

.send_button_big:hover{background-color:rgba(0,255,0,0.3);}

#emailcontakt,#emailname{font-family:'Playpen Sans';font-weight:400;font-style:normal;color:#f0e9e9;}

input#emailcontakt{box-sizing:border-box;text-indent:20px;vertical-align:middle;font-family:'Playpen Sans';font-weight:400;font-style:normal;width:316px;height:20px;}

.input-emailicon{position:relative;width:316px;}
.input-emailicon::before{content:"";position:absolute;left:2px;top:50%;transform:translateY(-50%);width:16px;height:16px;background:url(https://www.vatraxaki.com/files/images/imgforms/mail.webp) no-repeat center;background-size:contain;pointer-events:none;z-index:2;}
.input-emailicon input{padding-left:12px;}


input#emailname{box-sizing:border-box;text-indent:20px;vertical-align:middle;font-family:'Playpen Sans';font-weight:400;font-style:normal;width:316px;height:20px;}

.input-icon{position:relative;width:316px;}
.input-icon::before{content:"";position:absolute;left:2px;top:50%;transform:translateY(-50%);width:16px;height:16px;background:url(https://www.vatraxaki.com/files/images/imgforms/person.webp) no-repeat center;background-size:contain;pointer-events:none;z-index:2;}
.input-icon input{padding-left:12px;}



#status-message {width : 316px;font-size: 12px;font-family: 'Playpen Sans';font-weight: 400;font-style: normal;text-align: center;display: none;}

.form-message {
	font-family: 'Playpen Sans';
	font-style: normal;
    max-width: 316px;
    border-radius: 10px;
    font-size: 12px;
    display: none;
    animation: fadeIn 0.3s ease;
    text-align: center;
    font-weight: 400;
    line-height: 1.4;
    }
	
/* Success */
.form-message.success {
	font-family: 'Playpen Sans';
    background: rgba(0, 180, 80, 0.25);
    border: 1px solid #2ecc71;
    color: #2ecc71;
    box-shadow: 0 0 8px rgba(0,255,120,0.35);
    }

/* Error */
.form-message.error {
	font-family: 'Playpen Sans';
    background: rgba(255, 60, 60, 0.20);
    border: 1px solid #ff4444;
    color: #ff6b6b;
    box-shadow: 0 0 8px rgba(255,0,0,0.35);
    }

/* Info */
.form-message.info {
	font-family: 'Playpen Sans';
    background: rgba(0, 140, 255, 0.20);
    border: 1px solid #3399ff;
    color: #55aaff;
    box-shadow: 0 0 8px rgba(0,150,255,0.30);
    }

/* Fade animation */
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(5px); }
    to   { opacity: 1; transform: translateY(0); }
    }
	
.lang-switch {position: absolute;top: 4px;left: 8px;line-height:44px;display: flex;gap: 10px;z-index: 9999;}
.lang-btn img {width: 20px;height: 20px;}

.add-button{position: absolute;bottom: 65px;left: 50%;transform: translateX(-50%);width: 120px;height: 36px;background: url(https://www.vatraxaki.com/files/images/logos/google-play-badge.svg) center center no-repeat;background-size: contain;border: none;padding: 0;cursor: pointer;display: none;}

textarea {
margin-top:10px;
  width: 290px;
  height: 120px;
  padding: 10px 12px;
  border-radius: 10px;
  border: 1px solid rgba(255,255,255,0.2);
  background: rgba(255,255,255,0.08);
  color: #fff;
  font-size: 13px;font-weight: 400;font-family: 'Playpen Sans';
	font-style: normal;
  resize: none;
  outline: none;
  transition: background 0.3s, border 0.3s;
}

textarea::placeholder {
  color: rgba(255,255,255,0.6);
}

textarea:focus {
  background: rgba(255,255,255,0.12);
  border-color: #ff4500;
}